/***********************************************************/
/********************* GRUPODW CUSTOM **********************/
/***********************************************************/

/***** VARIABLES *****/
:root {
    --color: #E31F1E;
    --color-1: white;
    --color-2: black;
    --gallery-padding: 0px 15px 30px 15px;
}

/***** ESTILOS GLOBALES  ******/
.post-inner.thin {
    padding: 0;
}

h2.elementor-heading-title.elementor-size-default {
    margin: 0;
}

blockquote,
.border-color-accent,
.border-color-accent-hover:hover,
.border-color-accent-hover:focus {
    border-color: var(--color) !important;
}

/* .elementor section {
    width: auto !important;
    margin: 0 auto !important;
}
 */
.section-inner {
    width: 100% !important;
    max-width: 1550px !important;
    padding: 20px 15px !important;
}


body:not(.enable-search-modal) .header-titles-wrapper {
    padding-left: initial;
}

/*** HEADER ****/
header.entry-header.has-text-align-center.header-footer-group {
    display: none;
}


body:not(.overlay-header) .primary-menu>li>.icon,
.modal-menu a,
.footer-menu a,
.footer-widgets a,
#site-footer .wp-block-button.is-style-outline,
.wp-block-pullquote:before,
.singular:not(.overlay-header) .entry-header a,
.archive-header a,
.header-footer-group .color-accent,
.header-footer-group .color-accent-hover:hover {
    color: var(--color) !important;
}
/*
header#site-header {
    box-shadow: 0 0 10px 2px #00000059;
}
*/
.home main#site-content {
    padding-top: 0;
}

main#site-content {
    padding-top: 30px;
}

/******** BANNER HOME *********/
.banner-slider img.swiper-slide-image {
    width: 100%;
}

/**** CARRUSEL/SLIDER HOME ANIMATION ****/
@keyframes fadeHome {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.container-first-home,
.slider-home {
    animation: fadeHome .8s;
}

/********* MAPA DE CONTACTO **********/
.mapa-contacto iframe {
    width: 100% !important;
}

/********** FORMULARIO CONTACTO *************/
#formulario-contacto .wpforms-field-row.wpforms-field-medium {
    max-width: 100%;
}

/**** FOOTER ****/
.footer-nav-widgets-wrapper.header-footer-group {
    border-top: solid 1px #d0d0d0;
}

.footer-nav-widgets-wrapper.header-footer-group h2.widgettitle {
    margin-top: 0;
}

/******* FIRMA FOOTER ***************/
span.link-firma {
    color: var(--color);
}

.page-id-290 main#site-content {
    padding-top: 0;
}

/* .entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    min-width: 100% !important;
} */


main#site-content {
    padding-top: 0;
}

/************ GALLERY  *************/

figure.gallery-item {
    padding: var(--gallery-padding);
}

.elementor-slideshow__title {
    display: none;
}

.gallery {
    margin: 0 !important;
}

.page-id-297 section#mapa-contacto .elementor-widget-wrap.elementor-element-populated {
    padding: 0;
}

.header-footer-group.sticky {
    position: fixed !important;
    width: 100%;
}




/********************************/

div#wpforms-305-field_7-container,
div#wpforms-305-field_1-container {
    width: 48%;
    display: inline-block;
    flex-wrap: wrap;
    flex-direction: row;
}


div#wpforms-305-field_7-container {
    margin-left: 4%;
}

div#wpforms-305-field_1-container input#wpforms-305-field_1 {
    width: 100%;
    max-width: 100%;
}

div#wpforms-305-field_7-container input#wpforms-305-field_7 {
    width: 100% !important;
    max-width: 100%;
}

div#formulario-contacto .elementor-widget-container {
    padding-right: 30px;
}

header#site-header {
    z-index: 99;
}

/************* FOOTER *****************/
/*
.footer-widgets.column-two.grid-item {
    display: none;
}
*/
.footer-nav-widgets-wrapper.header-footer-group .footer-inner.section-inner {
    max-width: 1550px;
    width: 100%;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
    width: 100%;
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: baseline;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item>div {
    margin: 0;
}

.footer-nav-widgets-wrapper.header-footer-group .wp-block-group {
    margin-top: 0 !important;
}

.widget.widget_block ul#menu-social li {
    display: inline-block;
}

.widget.widget_block ul#menu-social {
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item .widget.widget_block nav ul li a {
    text-decoration: none;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block nav.menu-social-container ul#menu-social li {
    margin: 0;
    margin-right: 17px;
    text-decoration: none !important;
}

.footer-nav-widgets-wrapper.header-footer-group h2 {
    font-size: 2.7rem;
}

.footer-widgets-wrapper {
    padding: 0 20px;
    display: block !important;
    width: auto !important;
    margin: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group {
    margin-top: 0 !important;
}

.footer-nav-widgets-wrapper.header-footer-group .widget.widget_block nav ul li a:hover {
    text-decoration: underline !important;
}

/*****************************/

.bdp-post-grid-main {
    padding: 35px 15px;
}

.bdp-post-grid-main .bdp-post-grid>div {
    /*     background: #f8f8f8;
 */
    padding-bottom: 38px;
    box-shadow: 0 0 15px #00000026;
}

.bdp-post-grid-main .bdp-post-grid>div h2.bdp-post-title a {
    font-size: 2.3rem;
    letter-spacing: initial;
}

.bdp-post-grid-main .bdp-post-grid>div .bdp-post-content {
    padding: 0 20px;
}

.bdp-post-grid-main .bdp-post-short-content {
    font-size: 14px;
}

.bdp-post-grid-main .bdp-post-categories a {
    font-weight: 600;
}

.bdp-post-grid-main a.bdp-readmorebtn {
    color: var(--color);
    border-color: var(--color);
}

.bdp-post-grid-main a.bdp-readmorebtn:hover {
    color: var(--color-1);
    border-color: var(--color);
    background-color: var(--color);
}


/*************** TO TOP *******************/

a.to-the-top {
    margin: 0 !important;
    width: 40px;
    height: 40px;
    background: var(--color);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    right: 20px;
    bottom: 20px;
    box-shadow: 0 0 5px #0000007a;
    visibility: hidden;
    opacity: 0;
    transition: all .3s;
}

a.to-the-top:hover {
    text-decoration: none !important;
    background: var(--color-2);
    color: var(--color-1);
}

a.to-the-top.show {
    visibility: visible;
    opacity: 1;
    transition: all .3s;
}

footer#site-footer {
    padding: 0;
}

/**************************************/

.home main#site-content article#post-70>.section-inner {
    display: none;
}


div#wordpress-blog-posts {
    max-width: 1550px;
    margin: 0 auto;
    width: 100%;
}

main#site-content .featured-media-inner.section-inner img {
    width: 100%;
    height: 100%;
    max-height: 350px;
    object-fit: cover;
}

.post-template-default header.entry-header.has-text-align-center.header-footer-group {
    display: initial;
}

div#wordpress-blog-posts {
    max-width: 1550px;
    margin: 0 auto;
    width: 100%;
    min-width: 0 !important;
}

.post-template-default .post-inner.thin .entry-content>* {
    max-width: 100% !important;
    width: auto !important;
}


.single-post .post-inner.thin .entry-content {
    max-width: 1550px;
    margin: 0 auto;
    padding: 0 15px;
}

.singular .featured-media-inner {
    left: 0 !important;
}

div#wordpress-blog-posts .bdp-post-grid>div {
    border-radius: 10px;
    overflow: hidden;
}

.singular main#site-content .comments-wrapper.section-inner form#commentform {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.singular main#site-content .comments-wrapper.section-inner form#commentform p {
    margin: 0 auto !important;
}

.singular form#commentform {
    max-width: 650px !important;
}

.singular .comments-wrapper.section-inner form#commentform p {
    width: 100%;
    padding-bottom: 19px;
}

.singular .post-inner.thin .entry-content {
    text-align: justify;
}

@media only screen and (max-width: 1024px) {

    .form-wide {
        width: 100% !important;
    }

    .elementor-297 .elementor-element.elementor-element-af2fc5d>.elementor-widget-container {
        border: none !important;
    }

}


@media only screen and (max-width: 991px) {

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 20% !important;
        max-width: 100% !important;
    }

}

@media only screen and (max-width: 767px) {
    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 58% !important;
        max-width: 100% !important;
    }

}

@media only screen and (max-width: 450px) {
    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets-wrapper .footer-widgets.column-one.grid-item .widget.widget_text {
        width: 100% !important;
        max-width: 100% !important;
    }

    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: baseline;
        display: table-row;
    }

}



/**** BUSCADOR IVORY *******/

div#buscador-ivory {
    width: 100%;
}

div#buscador-ivory input {
    height: 50px;
}

.search-modal {
    background: rgb(0 0 0 / 72%) !important;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

header#site-header button.toggle.search-toggle.desktop-search-toggle span.toggle-text {
    display: none;
}

.toggle-wrapper.search-toggle-wrapper:before {
    display: none !important;
}

.header-toggles.hide-no-js button.toggle.search-toggle.desktop-search-toggle {
    padding: 0;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a {
    color: black;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover,
header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    color: var(--color);
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a:hover {
    color: var(--color);
    text-decoration: none;
}

header#site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li.current-menu-item a {
    font-weight: bold;
}

.search-results main#site-content hr.post-separator.styled-separator.is-style-wide.section-inner {
    display: none !important;
}

input#search-form-1 {
    outline: 0 !important;
    border: 0 !important;
}

/**** SECTION WIDE  *******/

.entry-content>*:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 1550px !important;
    width: 100% !important;
}


/********* FIXES ******/

.primary-menu-wrapper+.header-toggles {
    padding-left: 3rem;
    margin-left: 0 !important;
}

.header-navigation-wrapper {
    flex-wrap: wrap;
}

nav.primary-menu-wrapper {
    width: auto;
}

.header-toggles {
    margin: initial!important;
}


/**** FIXES BUSCADOR ******/
button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-icon i.fa.fa-bars {
    font-size: 27px;
}

button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner span.toggle-icon {
    height: auto;
    overflow: visible;
}

button.toggle.nav-toggle.mobile-nav-toggle span.toggle-inner {
    padding: 0;
}

div#boton-whatsapp {
    z-index: 9999;
}




@font-face {
    font-family: 'Eurostile';
    src: url('/wp-content/themes/twentytwenty/assets/fonts/EurostileT-Bold.eot');
    src: url('/wp-content/themes/twentytwenty/assets/fonts/EurostileT-Bold.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/twentytwenty/assets/fonts/EurostileT-Bold.woff2') format('woff2'),
        url('/wp-content/themes/twentytwenty/assets/fonts/EurostileT-Bold.woff') format('woff'),
        url('/wp-content/themes/twentytwenty/assets/fonts/EurostileT-Bold.ttf') format('truetype'),
        url('/wp-content/themes/twentytwenty/assets/fonts/EurostileT-Bold.svg#EurostileT-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Eurostile';
    src: url('/wp-content/themes/twentytwenty/assets/fonts/EurostileT-Heav.eot');
    src: url('/wp-content/themes/twentytwenty/assets/fonts/EurostileT-Heav.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/twentytwenty/assets/fonts/EurostileT-Heav.woff2') format('woff2'),
        url('/wp-content/themes/twentytwenty/assets/fonts/EurostileT-Heav.woff') format('woff'),
        url('/wp-content/themes/twentytwenty/assets/fonts/EurostileT-Heav.ttf') format('truetype'),
        url('/wp-content/themes/twentytwenty/assets/fonts/EurostileT-Heav.svg#EurostileT-Heav') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Eurostile';
    src: url('/wp-content/themes/twentytwenty/assets/fonts/EurostileT-Regu.eot');
    src: url('/wp-content/themes/twentytwenty/assets/fonts/EurostileT-Regu.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/twentytwenty/assets/fonts/EurostileT-Regu.woff2') format('woff2'),
        url('/wp-content/themes/twentytwenty/assets/fonts/EurostileT-Regu.woff') format('woff'),
        url('/wp-content/themes/twentytwenty/assets/fonts/EurostileT-Regu.ttf') format('truetype'),
        url('/wp-content/themes/twentytwenty/assets/fonts/EurostileT-Regu.svg#EurostileT-Regu') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('/wp-content/themes/twentytwenty/assets/fonts/UniversLTStd.eot');
    src: url('/wp-content/themes/twentytwenty/assets/fonts/UniversLTStd.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/twentytwenty/assets/fonts/UniversLTStd.woff2') format('woff2'),
        url('/wp-content/themes/twentytwenty/assets/fonts/UniversLTStd.woff') format('woff'),
        url('/wp-content/themes/twentytwenty/assets/fonts/UniversLTStd.ttf') format('truetype'),
        url('/wp-content/themes/twentytwenty/assets/fonts/UniversLTStd.svg#UniversLTStd') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



:root {
    --euro: 'Eurostile', sans-serif;
    --univers: 'Univers LT Std', sans-serif;
    --blue: #142432;
    --lightBlue: #214462;
    --red: #92262b;
    --white: #ffffff;
    --black: #000000;
    --neutral-50: #fafafa;
    --neutral-100: #f5f5f5;
    --neutarl-200: #e5e5e5;
}



/* fonts */
    body {
        font-family: var(--univers);
    }
    h1, h2, h3, h4, h5, h6 {
        font-family: var(--euro) !important;
    }
    .entry-content h1, .entry-content h2, .entry-content h3 {
        margin: 0 !important;
    }
    .blue {
        color: var(--blue);
    }
    .red {
        color: var(--red);
    }
    .euro span,
    .euro p {
        font-family: var(--euro);
    }


#site-content {
    overflow: unset !important;
}


/* header */
    #site-header {
        transition: all.6s;
    }
    #site-header:not(.sticky) {
        position: absolute !important;
        top: 0;
        left: 0;
        width: 100%;
        background: transparent !important;
        box-shadow: none !important;
    }
    .header-inner {
        max-width: 100% !important;
        padding-left: 5rem !important;
        padding-right: 5rem !important;
    }
    #site-header.sticky {
        box-shadow: 0 15px 50px -30px rgb(0 0 0 / 15%);
    }


/* logo */
    .site-logo img {
        max-height: 6rem !important;
        transition: all .6s;
    }
    #site-header:not(.sticky) .site-logo img {
        filter: brightness(50);
    }



/* main menu */
    #site-header:not(.sticky) .header-navigation-wrapper nav.primary-menu-wrapper ul li a {
        color: var(--white) !important;
    }
    #site-header .header-navigation-wrapper nav.primary-menu-wrapper ul li a {
        font-family: var(--euro);
        font-weight: 700;
        font-style: italic;
        font-size: 2rem;
        transition: color .6s;
    }
    /**/
    #site-header:not(.sticky) .desktop-search-toggle svg {
        color: #fff;
    }
    .desktop-search-toggle svg {
        transition: color .6s;
    }



/* footer */
    .footer-nav-widgets-wrapper.header-footer-group {
        background: var(--blue);
        position: relative;
    }
    .footer-nav-widgets-wrapper.header-footer-group:before {
        content: "";
        background-image: url(/wp-content/uploads/footerMustang.jpg);
        width: 100%;
        height: calc(100% + 62.5px);
        position: absolute;
        background-size: cover;
        background-position: center;
        z-index: 0;
        opacity: .15;
    }
    .footer-widgets-outer-wrapper {
        padding-bottom: 0 !important;
        border: none !important;
    }
    /**/
    .footer-inner {
        position: relative;
        z-index: 1;
        padding-bottom: 0 !important
    }
    /**/
    .footer-nav-widgets-wrapper .textwidget,
    .footer-nav-widgets-wrapper .textwidget a {
        color: var(--white) !important;
        font-size: 1.5rem;
        text-decoration: none !important;
    }
    .footer-nav-widgets-wrapper.header-footer-group h2 {
        font-style: italic;
        color: var(--white) !important;
    }
    .footer-nav-widgets-wrapper.header-footer-group .footer-widgets.column-one.grid-item .widget.widget_block nav ul li a {
        color: var(--white) !important;
        font-weight: normal !important;
        text-decoration: none !important;
        font-size: 1.5rem
    }
    /**/
    .wp-social-link-instagram a {
        background: -webkit-radial-gradient(30% 107%,circle,#fdf497 0%,#fdf497 5%,#fd5949 45%,#d6249f 60%,#285AEB 90%)!important;
        background: -o-radial-gradient(30% 107%,circle,#fdf497 0%,#fdf497 5%,#fd5949 45%,#d6249f 60%,#285AEB 90%)!important;
        background: radial-gradient(circle at 30% 107%,#fdf497 0%,#fdf497 5%,#fd5949 45%,#d6249f 60%,#285AEB 90%)!important;
        background: -webkit-radial-gradient(circle at 30% 107%,#fdf497 0%,#fdf497 5%,#fd5949 45%,#d6249f 60%,#285AEB 90%)!important;
        background-clip: text;
        border-radius: 100%;
    }
    .wp-social-link-instagram a svg {
        fill: var(--white) !important;
    }



/* copyright */
    .footer-credits {
        padding: 0 15px;
    }
    .footer-copyright {
        font-weight: normal !important;
        color: var(--white) !important;
        font-size: 1.5rem;
        position: relative;
    }
    .link-firma {
        color: var(--white) !important;
        font-weight: bold !important;
    }



/* logos kit digital */
    .wp-block-group.is-layout-constrained {
        margin-bottom: 0 !important;
    }
    .footer-widgets.column-two.grid-item {
        border-top: 1px solid rgba(255, 255, 255, 0.5);
        border-bottom: 1px solid rgba(255, 255, 255, 0.5);
        width: 100% !important;
        margin-left: 0px !important;
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .footer-widgets.column-two .widget.widget_block:last-child {
        width: 100%;
    }
    .logosKitDigital {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: left;
        width: 100% !important;
        max-width: 100% !important;
    }
    .logosKitDigital img {
        margin-right: 15px;
        margin-top: 5px;
        margin-bottom: 5px;
    }



/* copyright */
    #site-footer {
        background: var(--blue) !important;
    }



/* colorTitle */
    .colorTitle .elementor-widget-container {
        position: relative;
        display: inline-flex;
        width: auto;
    }
    .colorTitle .elementor-heading-title {
        position: relative;
    }
    .colorTitleBefore {
        position: absolute;
        top: -10px;
        left: -10px;
        color: var(--red);
        white-space: nowrap;
    }
    .colorTitleAfter {
        position: absolute;
        top: 10px;
        left: 10px;
        color: var(--lightBlue);
        white-space: nowrap;
    }
    .darkTitle .colorTitleBefore,
    .darkTitle .colorTitleAfter {
        opacity: .25;
    }



/* imgLogoWestGarage  */
    .imgLogoWestGarage  img {
        width: 150px;
        height: auto;
    }



/* home */
    .home {
        overflow-x: clip !important;
        width: 100vw;
    }    



/* homeCatalogs */
    .homeSectionCatalogsTitle .elementor-container,
    .homeSectionCatalogs .elementor-container {
        margin-left: 0 !important;
    }
    .homeCatalag img {
        filter: saturate(0.25);
        transition: filter .6s;
    }
    .homeCatalag:hover img {
        filter: saturate(1);
    }


/* homeCatTitle */
    .homeSectionCats .homeColCat {
        transition: .3s;
    }
    .homeSectionCats .homeColCat:hover {
        width: 50%;
    }
    /**/
    .homeCatTitle {
        writing-mode: vertical-lr;
        width: auto !important;
        height: auto;
    } 
    .homeCatTitle .elementor-heading-title {
        font-family: var(--euro) !important;
        font-style: italic;
    }



/* homeFAQs */
    .homeFAQs .elementor-accordion {
        border-radius: 20px;
        overflow: hidden;
        border: 1px solid var(--neutral-100);
    }

    .homeFAQs .elementor-accordion-item:not(:first-child) .elementor-tab-title {
        border-top: 1px solid #e5e5e5 !important;
    }

    .homeFAQs .elementor-accordion-title {
        font-family: var(--euro) !important;
        font-style: italic;
    }
    .homeFAQs .elementor-accordion-item {
        border: none !important;
    }



/* carrusel cards coches */
    .bdp-post-carousel-wrp,
    .bdp-post-carousel .slick-list {
        overflow: visible !important;
    }
    .bdp-post-carousel-content {
        margin: 0;
    }
    .bdp-post-carousel .slick-prev {
        position: absolute !important;
        top: 50% !important;
        left: 0 !important;
        right: auto !important;
    }
    .bdp-post-carousel .slick-next {
        position: absolute !important;
        top: 50% !important;
        right: 0 !important;
        left: auto !important;
    }


/* cards coches */
    .bdp-post-categories,
    .bdp-post-short-content {
        display: none !important;
    }
    /**/
    .bdp-post-carousel-content {
        position: relative;
    }
    .bdp-post-image-bg {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border-radius: 10px;
        overflow: hidden;
    }
    .bdp-post-image-bg a {
        box-shadow: none;
        text-decoration: none;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        border: none;
    }
    .bdp-post-image-bg img {
        width: 100%;
        height: 100% !important;
        object-fit: cover;
        object-position: center;
    }
    .bdp-post-image-bg:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #000;
        opacity: .5;
    }
    /**/
    .bdp-post-margin-content {
        background: none !important;
        max-width: 100% !important;
        width: 100%;
        height: 100%;
        margin: 0 !important;
        display: flex;
        flex-flow: column;
        justify-content: space-between;
    }
    /**/
    .bdp-post-margin-content .bdp-post-title  {
        text-align: left;
        font-size: 3rem;
        margin-top: 4rem !important;
    }
    .bdp-post-title a {
        color: var(--white);
        font-family: var(--euro);
        font-style: italic;
    }
    /**/
    .bdp-post-content {
        text-align: right;
    }
    .bdp-readmorebtn {
        color: var(--white) !important;
        border-color: var(--white) !important;
    }




/* homeContactForm */
    .homeContactForm {
        border-radius: 20px;
        overflow: hidden;
        background: var(--neutral-50);
        border: 1px solid var(--neutral-100);
        padding: 30px;
    }



/* entrada coche */
    .post-template-default .featured-media,
    .post-template-default .entry-header,
    .post-template-default .comments-wrapper {
        display: none !important;
    }
    /* intro */
        .cocheIntro {
            max-width: 1200px;
        }
        .cocheIntro p {
            font-family: var(--euro);
        }
    /* caracteristicas *//*
        .cocheCaracteristicasTitle {
            font-family: var(--euro);
        }*/
        .cocheCaracteristicasLista  {
            background: var(--neutral-50);
            border: 1px solid var(--neutral-100);
            padding: 5rem;
            border-radius: 15px;
        }
        .cocheCaracteristicasLista .elementor-icon-list-item:nth-child(2n) .elementor-icon-list-icon i {
            color: var(--blue) !important;
        }
        .cocheCaracteristicasLista .elementor-icon-list-item:nth-child(2n+1) .elementor-icon-list-icon i {
            color: var(--red) !important;
        }
    /* titulo */
        .cocheCaracteristica {
            background: var(--neutral-50);
            border: 1px solid var(--neutral-100);
            border-radius: 15px;
            padding: 30px;
        }
        .cocheCaracteristica .elementor-heading-title {
            font-family: var(--euro) !important;
        }
    /* cocheColVideoGaleria */
        .cocheColVideoGaleria {
            display: inline-block !important;
        }
        .cocheColVideoGaleria .elementor-widget-wrap {
            position: sticky !important;
        }
    /* video */
        .cocheVideo {
            border-radius: 10px;
            overflow: hidden;
        }
    /* galeria */
        /*
        .cocheGaleria {
            position: sticky !important;
        }*/
        .cocheGaleria .gallery {
            width: 100% !important;
            margin: 0 !important;
        }